Bug 128125 - reiser4 support for grub
reiser4 support for grub
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-18 17:08 EDT by Kamil Jiwa
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 08:06:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for Reiser4 (17.13 KB, patch)
2004-07-18 17:09 EDT, Kamil Jiwa
no flags Details | Diff

  None (edit)
Description Kamil Jiwa 2004-07-18 17:08:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
Please include Reiser4 support for grub.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Not applicable.

Additional info:
Comment 1 Kamil Jiwa 2004-07-18 17:09:05 EDT
Created attachment 102020 [details]
Patch for Reiser4
Comment 2 Kamil Jiwa 2004-07-18 17:10:57 EDT
Reiser4 support available at
http://thebsh.namesys.com/snapshots/LATEST/grub-0.94-reiser4-20040316.diff
does not compile with Fedora's grub package. Attached is a patch which
will work with that package.
Comment 3 Jeremy Katz 2004-07-19 08:06:37 EDT
The support will be included when it's included in an upstream grub
release.  Especially as we don't include the kernel side support right
now either.

Note You need to log in before you can comment on or make changes to this bug.